@charset "utf-8";
/* CSS Document */

html {background-color:#e4e5e6;}

#jason_container {width:1024px; position:relative; margin:0 auto;}
#jason_content {clear: both; min-height:540px; padding:5px; width:954px; background-color:#fff; margin-left:35px; padding:0;}

#jason_topDiv {background-image:url(../../assets/img/bg-top.png); background-repeat:no-repeat; width:1024px; height:512px; background-color:#fff;}
#jason_showInfo {font-family:Arial; font-size:26px; position:absolute; top:377px; left:96px; text-align:center;	color:#122e3d; width:450px; line-height:1;}
#jason_demandPlayer {position:absolute;	left:603px; top:240px; width:400px; height:120px;}
#jason_slider {position:absolute;	left:145px; top:370px; width:845px; height:150px;}

#jason_midDiv {background-image:url(../../assets/img/bg-middle.png); background-repeat:repeat-y; width:1024px; font-family:Arial; }

#jason_bottomDiv {background-image:url(../../assets/img/bg-bottom.png); background-repeat:no-repeat; width:1024px; height:320px; background-color:#FFF; position:relative; margin-bottom:15px;}
#jason_bottomDiv a {color: #1f4f68; text-decoration: none;}
#jason_copyright {text-align:center; position:float;  top:160px; left:40px; width:943px; font-family: 10px Arial;}
#jason_biography {margin:0px;}


////////// Navigation items

#jason_menu{float: right; width:800px; height:22px; font-family:Arial;}

#jason_nav {margin: 0; list-style: none; float:right;}
#jason_nav ul {list-style: none; display: none;	background-color:#ffffff; position: absolute; z-index: 5;}
#jason_nav li{font:bold 20px Arial; float: left; margin: 10px 5px 0 15px; padding: 3px 25px 0;}
#jason_nav a{text-decoration: none; display: block; letter-spacing: .05em; color: #ffffff;}
#jason_nav li:hover ul{display: block;}
#jason_nav a:hover{cursor: pointer; color: #b22433;}
#jason_nav a.parent:hover {background: none; cursor: default;}

img {border-style:none;}

p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 1em; background-color: white; border: 1px solid #b22433; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

.clearfix:after {content: "."; display: block; clear: both; visibility: hidden;	line-height: 0;	height: 0;}
.clearfix {display: inline-block;}
/* Hide these rules from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
li.clearfix {display: list-item;}
/* End hide from IE-mac */


.twtr-hd h3 {clear: none;}
.twtr-hd h4 {clear: none;}